@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
body{background-color:#ff8eb9;}
.bg {background:url(../image/bg.jpg) no-repeat center top;font-size:12px;}
.main {margin:0 auto;width:1004px;height:1600px;position:relative;}
.main_top{background:url(../image/main_top.jpg) no-repeat center top transparent;height:824px;position: relative;}
.main_bottom{background:url(../image/main_bottom.jpg) no-repeat center top transparent;height:776px;}
.price {position: absolute;bottom:-8px;left:33px;}
.back_index {display:block;width:70px;height:25px;position:absolute;top:0px;left:680px;}
.register {display:block;width:70px;height:25px;position:absolute;top:0px;left:760px;}
.pay {display:block;width:70px;height:25px;position:absolute;top:0px;left:840px;}
.bbs {display:block;width:70px;height:25px;position:absolute;top:0px;left:920px;}
/**** for login ****/
.title_dwrap {margin-left:120px;height:100px;}
.title_dwrap .text { /*float: left;*/ height: 31px; width: 168px; line-height: 31px; padding: 0 5px;margin-right:20px; }
.login-name,.login-pwd,.button-btn,.idUserLogin {float:left;}
#idDialLoginForm label{line-height:35px;display: inline-block;vertical-align:top;}
.idUserLogin {background:url(../image/login.png) no-repeat;width:110px;height:32px;border:0px;cursor:pointer;margin-right:20px;}
.button-btn a {display:block;background:url(../image/reg.png) no-repeat;width:110px;height:32px;border:0px;float:left;}
.loginbar-t{position:relative;top:20px;height: 35px;line-height: 35px;}
.ruler_content {padding-top:80px;margin-left:135px;width:730px;line-height:20px;font-size:12px;}

.bom{position:absolute;bottom:0;height:110px;padding-top:5px;width:1004px;text-align:center;color:#FFF;margin:0 auto;}
.login_bom {background:url(../image/login_bom.png) no-repeat;width:177px;height:33px;float:left;margin-left:163px;margin-top:20px;display:inline;}
.bom_content {float:left;line-height:25px;width:365px;height:65px;margin-top:10px;}
.bom_content a{color:#ff9c00;text-decoration: none;}
.bom_content a:hover{text-decoration: underline;}
.police {background:url(../image/police.png) no-repeat;width:50px;height:50px;float:left;margin-top:20px;}

.popform {background:url(../image/send.jpg);width:349px;height:257px;position:fixed;_position: absolute;top:50%;margin-top:-128px;left:50%;margin-left:-174px;z-index: 101;}
.popform .close {position:relative;left: 330px; top: 8px;}
.popform .submit {background:url(../image/zs.png);width:86px;height:33px;border:none;cursor:pointer;position: relative;top:84px;left:80px;}
.popform .submit1 {background:url(../image/qk.png);width:86px;height:33px;border:none;cursor:pointer;position: relative;top:84px;left:105px;}
.popform .login_input {width:195px;height:30px;line-height:30px;border:1px solid #1C6900;position: relative;top:67px;left:120px;}
.popform .zsr_input{width:195px;height:30px;line-height:30px;border:1px solid #1C6900;position: relative;top:75px;left:120px;}
.popform select {width:195px;height:30px;line-height:30px;border:1px solid #1C6900;padding:5px;position: relative;top:57px;left:120px;}
.popform .tab{height:250px;}

.poptipok {background:url(../image/send_success.jpg);width:279px;height:150px;position:fixed;_position:absolute;top:50%;margin-top:-75px;left:50%;margin-left:-139px;z-index: 101;}
.poptipok .close{position:relative;left: 255px; top: 12px;}
.poptipok .btn1{display:block;background:url(../image/jxzs.png);width:93px;height:30px;border:none;position: relative;top:80px;left:95px;}

.poptipok_full {background:url(../image/send_full.jpg);width:279px;height:149px;position:fixed;_position: absolute;margin-top:-74px;margin-left:-139px;top:50%;left:50%;z-index: 101;}
.poptipok_full .close{position:relative;left: 255px; top: 12px;}
.poptipok_full .btn1{display:block;background:url(../image/jxzs.png);width:93px;height:30px;border:none;position: relative;top:80px;left:95px;}

.poptipfull{background:url(../image/bz_send_full.jpg);width:279px;height:149px;position:fixed;_position: absolute;margin-top:-74px;margin-left:-139px;top:50%;left:50%;z-index: 101;}
.poptipfull .close{position:absolute;left:255px; top: 12px;}
.poptipfull .paylink{position: absolute;bottom:25px;left:83px;}
.poptipfull .btn1{position: absolute;bottom:25px;left:150px;}

.popMore{left: 50%;margin: 0 0 0 -302px;position:fixed;_position: absolute;top:50%;width:647px;z-index:101;}
.popMore .box {width:647px;}
.popMore .close {position:relative;left:586px; top:45px;}
.popMore .title{ background:url(../image/send_detail.png); width:647px; height:69px;}
.popMore .title ul {height: 41px;position:relative;top:15px;width: 300px;margin-left:47px;}
.popMore .title ul li {display: inline-block;float: left;height: 41px;margin-left: 1px;width: 107px;}
.popMore .title ul li a{ width:106px; height:40px; display:block;}
.popMore .title ul .accept a.active,.popMore .title ul .accept a:hover{ background:url(../image/1.png); width:106px;margin-left:1px;}
.popMore .title ul .gift a.active,.popMore .title ul .gift a:hover{ background:url(../image/2.png); width:106px;margin-left:1px;}

.popMore thead th{ background:url(../image/c.jpg) repeat-x; height:38px; line-height:38px; color:#faeea6; font-size:14px; font-weight:bold;}
.popMore .page{ text-align:center; padding:10px 0px; text-align:center; background:#f3f3b9}
.popMore th, .popMore td{ border-right:1px solid #e59b0c; border-bottom:1px solid #e59b0c;}
.popMore table{width:560px;margin-left:48px;}
.popMore tr.yellow td{ background:#f3f3b9;}
.popMore tr.orange td{ background:#f6E181;}
.popMore tbody{border-left:1px solid #e59b0c;}
.popMore tbody tr{background-color: #f6e181;}
.popMore tbody td{ padding:10px 0px; text-align:center;}

.popMore .page a{ margin:0px 5px;}
.content{background: url(../image/bg_table.png) no-repeat center top transparent;height:435px;overflow:hidden;}
.loginbar-ok{position: relative;}
.loginbar-ok table {line-height:18px;}
.loginbar-ok span {color:red;font-weight:bold;}
.loginbar-ok a{text-decoration:none;color: black;font-weight:bold;text-decoration: underline;}
.logout {display:block;background:url(../image/tc.png);width:90px;height:32px;position: absolute;right:130px;top:20px;}
.bdetail {display:block;background:url(../image/zsxx2.png);width:89px;height:32px;position: absolute;right:235px;top:20px;}
.lock_screen{background-color: #000;position: absolute;top:0;left:0;width:100%;height:1631px;opacity: 0.7;-moz-opacity:0.7;filter:alpha(opacity=70);z-index: 100;display: none;}